# Uses of Enum
org.apache.sling.feature.maven.mojos.apis.ArtifactType

Packages that use ArtifactType
Package
Description
org.apache.sling.feature.maven.mojos.apis

## Uses of ArtifactType in org.apache.sling.feature.maven.mojos.apis

Methods in org.apache.sling.feature.maven.mojos.apis that return ArtifactType
Modifier and Type
Method
Description
`static ArtifactType`
ArtifactType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ArtifactType[]`
ArtifactType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.